Subject: Re: [lojban] Another stab at a Record on ce'u

From: [email-masked]
Date: Fri, 7 Sep 2001 04:32:49 EDT

In a message dated 9/6/2001 7:58:26 PM Central Daylight Time, 
[email-masked] writes:

> > I think that no concept of date rape is a concept of rape -- they
> > are distinct concepts. Rather, every *event* of date rape is an
> > event of rape: ro nu -daterape kei nu -rape.
> 
> Certainly life will be simpler if we agree with you (because what
> you say is sane, I mean).
> 

But odd: is the connection between the two event cartegories necessary? 
could there be a date-rape that is not a rape? If not, then there has to be 
a conceptual connection as well: they may be distinct concepts and yet one be 
a sub concept of the other.